﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="simple_bus.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="simple_bus_arbiter.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="simple_bus_main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="simple_bus_master_blocking.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="simple_bus_master_direct.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="simple_bus_master_non_blocking.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="simple_bus_tools.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="simple_bus_types.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="simple_bus.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_arbiter.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_arbiter_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_blocking_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_direct_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_fast_mem.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_master_blocking.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_master_direct.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_master_non_blocking.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_non_blocking_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_request.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_slave_if.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_slow_mem.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_test.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_types.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="simple_bus_defs.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Header Files">
      <UniqueIdentifier>{0afbc008-c8b4-44c2-9e43-d717d292adbc}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files">
      <UniqueIdentifier>{8f9e5f97-cff0-485c-be30-a30b272cc04a}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>